<?php
/**
 * The template used for displaying page content
 *
 * @subpackage fMedicine
 * @author tishonator
 * @since fMedicine 1.0.0
 *
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if ( is_single() ) : ?>

			<h1 class="entry-title">
				<?php the_title(); ?>
			</h1>

	<?php else : ?>
	
			<h1 class="entry-title">
				<a href="<?php echo esc_url( get_permalink() ); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a>
			</h1>
	
	<?php endif; ?>
	
	<div class="page-content">
		<?php
			// Display Thumbnails if thumbnail is set for the post
			if ( has_post_thumbnail() ) :

				the_post_thumbnail();

			endif;
			the_content( __( 'Read More...', 'fmedicine') );
		?>
	</div><!-- .page-content -->

	<div class="page-after-content">
		
		<?php if ( ! post_password_required() ) : ?>

			<?php if ('open' == $post->comment_status) : ?>

				<span class="icon comments-icon">
					<?php comments_popup_link(__( 'No Comments', 'fmedicine' ), __( '1 Comment', 'fmedicine' ), __( '% Comments', 'fmedicine' ), '', __( 'Comments are closed.', 'fmedicine' )); ?>
				</span>

			<?php endif; ?>

			<?php edit_post_link( __( 'Edit', 'fmedicine' ), '<span class="edit-icon">', '</span>' ); ?>
		<?php endif; ?>

	</div><!-- .page-after-content -->
</article><!-- #post-## -->

